body {
  font-size: 1.0em;
  font-family: Verdana, Arial, Geneva, sans-serif;
  font-weight: normal;
  color: #000000;
  background-color : #ffffff;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : bold;
  font-size : 24pt;
  margin: 1px;
  color : #444444;
  background: $eeeeff 
  white-space: nowrap;
  text-align: center middle;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : bold;
  font-size : 16pt;
  margin: 1px;
  color: #444444;
  background: #ddddff;
  white-space: nowrap;
  -moz-border-radius : 8px;
  border-radius : 8px;
  text-align: center;
}


pre { 
  background:#ffffff; 
  font-size: 12px; 
  line-height: 16px; 
  padding: 2 2 2 2; 
  margin: 1px;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; 
}

code {
  background:#ffffaa;
  font-size: 10px;
  line-height: 16px;
  padding: 2 2 2 2; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}


a{ font-family:  Verdana, Arial, Geneva, sans-serif; color: #000099; padding: 1 3 1 3; }
a:hover { background-color: #ddddff; color: #0000ff; }

table.list  { font-size: 10px; line-height: 12px; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
table.icons { font-size: 10px; }
span.citation   { font-size: 12px; color: #888888; }
span.citation   { font-size: 12px; color: #888888; }

